.sliderkit {
    display: none;
    position: relative;
    overflow: hidden;
    text-align: left;
}

.sliderkit img { 
    display: block;
}

.sliderkit-nav {
    z-index: 10;
    position: absolute; 
    text-align: center;
}

.sliderkit-nav-clip {
    position: relative;
    overflow: hidden;
    margin: 0 auto;
}

.sliderkit-nav-clip ul {
    position: relative;
}

.sliderkit-nav-clip ul li { 
    float: left;
}

.sliderkit-nav-clip ul li a {
    float: left;
}

.sliderkit-panel { 
    z-index: 1;
    position: absolute;
    overflow: hidden;
}

.sliderkit-panel-active {
    z-index: 5;
}

.sliderkit-panel-old {
    z-index: 4;
}

.sliderkit-panel-textbox {
    position: absolute;
    z-index: 1;
}




.photoslider-bullets {
    width: 1035px;
    height: 336px;
}

.photoslider-bullets .sliderkit-nav {
    top: 113px; left: 33px;
}

.photoslider-bullets .sliderkit-nav-clip {
    margin: 0;
}

.photoslider-bullets .sliderkit-nav-clip ul li {
    margin: 0 9px 0 0;
}

.photoslider-bullets .sliderkit-nav-clip ul li a {
    width: 12px;
    height: 12px;
    background: url(../i/promo-bullet.png) -12px 0 no-repeat;
}

.photoslider-bullets .sliderkit-nav-clip ul li.sliderkit-selected a {
    background-position: 0 0;
}

.photoslider-bullets .sliderkit-panel h2 {
    position: absolute;
    top: 27px; left: 33px;
    width: 970px;
    height: 70px;
    overflow: hidden;
    font-size: 26px;
    font-weight: normal; 
    line-height: 110%;
    color: #fff;
}

.photoslider-bullets .sliderkit-panel h2 span {
    display: block;
    font-size: 38px;
    text-transform: uppercase;
    line-height: 110%;
}




.photosgallery-std {
    width: 905px;
    height: 420px;
    padding: 0 0 205px;
    overflow: visible;
}

.photosgallery-std .sliderkit-nav {
    top: 415px; left: -3px;
    width: 911px;
    float: left;
}

.photosgallery-std .sliderkit-nav-clip {
    width: 911px !important;
}

.photosgallery-std .sliderkit-nav-clip ul {
    float: left;
}

.photosgallery-std .sliderkit-nav-clip ul li {
    float: left;
    padding: 11px 17px 45px 3px;
}

.photosgallery-std .sliderkit-nav-clip ul li a {
    width: 280px;
    height: 150px;
    padding: 3px;
    background: #fff;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    box-shadow: 0 0 3px #dcdcdc;
    position: relative;
    text-decoration: none;
}

.photosgallery-std .sliderkit-nav-clip ul li.sliderkit-selected a {
    background: #2a4695;
    border: none;
    margin: 1px;
    box-shadow: 0 5px 3px rgba(145, 145, 145, .5);
}

.photosgallery-std .sliderkit-nav-clip ul li img {
    display: block;
    margin: 0 auto;
}

.photosgallery-std .sliderkit-nav-clip ul li .snc-arrow {
    display: none;
    width: 30px;
    height: 12px;
    background: url(../i/arrow4.png) 0 0 no-repeat;
    position: absolute;
    top: -12px; left: 50%;
    margin-left: -15px;
}

.photosgallery-std .sliderkit-nav-clip ul li.sliderkit-selected .snc-arrow {
    display: block;
}

.photosgallery-std .sliderkit-nav-clip ul li .snc-title {
    display: block;
    width: 288px;
    position: absolute;
    top: 170px; left: 0;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
}

.photosgallery-std .sliderkit-btn {
    position: absolute;
    top: 74px;
}

.photosgallery-std .sliderkit-btn-disable {
    display: none !important;
}

.photosgallery-std .sliderkit-btn-disable a:hover {
    cursor: default;
}

.photosgallery-std .sliderkit-nav .sliderkit-btn a {
    display: block;
    width: 29px;
    height: 30px;
    background: url(../i/arrow3.png) 0 0 no-repeat #2a4695;
}

.photosgallery-std .sliderkit-nav .sliderkit-nav-prev {
    left: -37px;
}

.photosgallery-std .sliderkit-nav .sliderkit-nav-next {
    right: -37px;
} 

.photosgallery-std .sliderkit-nav .sliderkit-nav-prev a {
    background-position: 0 0;
}

.photosgallery-std .sliderkit-nav .sliderkit-nav-next a {
    background-position: -29px 0;
}
 
.photosgallery-std .sliderkit-go-btn {
    position: absolute;
    top: 0;
    z-index: 10;
    width: 29px;
    height: 420px;
}

.photosgallery-std .sliderkit-go-prev {
    left: 0;
}

.photosgallery-std .sliderkit-go-next {
    right: 0;
}

.photosgallery-std .sliderkit-go-btn a {
    display: block;
    width: 29px;
    height: 420px;
    cursor: pointer;
    background: url(../i/arrow7.png) 0 50% no-repeat;
}

.photosgallery-std .sliderkit-go-next a {
    background-position: -29px 50%;
}

.photosgallery-std .sliderkit-panel {
    top: 0; left: 0;
    width: 905px;
    height: 420px;
    background: #2A4695;
}

.photosgallery-std .sliderkit-panel table {
    width: 100%;
    height: 100%;
}

.photosgallery-std .sliderkit-panel td {
    text-align: center;
    vertical-align: middle;
}

.photosgallery-std .sliderkit-panel img {
    display: block;
    margin: 0 auto;
}

.photosgallery-std .sliderkit-panel-textbox { 
    bottom: 35px; left: 0;
    width: 353px;
    background: url(../i/op65.png);
}

.photosgallery-std .sliderkit-panel-text {
    display: block;
    padding: 17px 40px 7px 30px;
    color: #fff;
    text-decoration: none;
    background: url(../i/arrow5.png) 100% 100% no-repeat;
}

.photosgallery-std .sliderkit-panel-text:hover {
    text-decoration: underline;
}

.photosgallery-std .sliderkit-panel-text b {
    display: block;
    font-size: 18px;
    font-weight: normal;
    line-height: 120%;
    text-transform: uppercase;
    margin: 0 0 10px;
}
